ALTER TABLE `site_core_widgets`  ADD  `widget_link_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link2_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link_style` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets`  ADD  `widget_link2_style` varchar(50) NOT NULL;

ALTER TABLE `site_core_widgets_cards`  ADD  `item_flip_link_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_flip_link2_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_flip_link_style` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_flip_link2_style` varchar(50) NOT NULL;

ALTER TABLE `site_core_widgets_cards`  ADD  `item_link_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_link2_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_link_style` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets_cards`  ADD  `item_link2_style` varchar(50) NOT NULL;


ALTER TABLE `site_core_widgets_links`  ADD  `item_link_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_links`  ADD  `item_link2_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_links`  ADD  `item_link_style` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets_links`  ADD  `item_link2_style` varchar(50) NOT NULL;


ALTER TABLE `site_core_widgets_acordeon`  ADD  `item_link_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_acordeon`  ADD  `item_link2_rel` varchar(30) NOT NULL;
ALTER TABLE `site_core_widgets_acordeon`  ADD  `item_link_style` varchar(50) NOT NULL;
ALTER TABLE `site_core_widgets_acordeon`  ADD  `item_link2_style` varchar(50) NOT NULL;
